.contain_blog .contain_flex  .container_list_bloc_actu{
    display: flex;
    width: 100%;
    column-gap: 20px;
    row-gap: 40px;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.contain_blog .contain_flex  .contain_bloc_actu{
    width: calc(100%/4 );
}
.contain_blog .contain_flex  .contain_bloc_actu img{
    width: 100%;
    height: 350px;
    border-radius: 12px;
    object-fit: cover;
}
.contain_blog .contain_flex  .contain_bloc_actu .contain_texte{
    max-width: calc(100% - 20px);
}
.contain_blog .contain_flex  .contain_bloc_actu .contain_texte .texte_evenement{
    color: #d59b2d;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 15px;
    margin-bottom: 15px;
}
.contain_blog .contain_flex  .contain_bloc_actu .contain_texte .link_title{
    min-height: 60px;
}
.contain_blog .contain_flex  .contain_bloc_actu .contain_texte .link_title a{
    margin-bottom: 15px;
    font-size: 20px;
    font-weight:600;
    font-family: "Playfair Display";
    color: #222;
    display: inline-block;
}

.contain_blog .contain_flex  .contain_bloc_actu .contain_texte .date_post{
    font-size: 13px;
    color: #666;
}
.contain_blog .contain_flex  .contain_bloc_actu .contain_texte .description{
    font-size: 16px;
    color: #666;
    line-height: 22px;
    margin-top: 20px;
    margin-bottom: 15px;
    
    min-height: 100px;
}
.contain_blog .contain_flex  .contain_bloc_actu .link_read_more a{
    font-weight: 600;
    color: #666;
    text-decoration: underline;
}


.contain_blog .contain_flex .contain_right{
    min-height: 500px;
}
.contain_blog .contain_flex .contain_right .contain_bloc_recent{
    min-height: 550px;
    width: 312px;
    border: 1px solid #e5e5e5;
    padding: 20px;
}
.contain_blog .contain_flex .contain_right .contain_bloc_recent .contain_title .title{
    border-bottom: 2px solid #e5e5e5;
    margin-top: 15px;
    padding-bottom: 15px;
    font-size: 20px;
    font-family: "Playfair Display";
}
.contain_blog .contain_flex .contain_right .contain_bloc_recent .cntain_list_recent_blog .contain_img{
    height: 60px;
    width: 90px;
}
.contain_blog .contain_flex .contain_right .contain_bloc_recent .cntain_list_recent_blog .contain_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.contain_blog .contain_flex .contain_right .contain_bloc_recent .cntain_list_recent_blog .blog_recent{
    display: flex;
    margin-top: 25px;
}
.contain_blog .contain_flex .contain_right .contain_bloc_recent .cntain_list_recent_blog .blog_recent .contain_texte{
    width: calc(100% - 90px);
    padding-left: 10px;
}

.contain_blog .contain_flex .contain_right .contain_bloc_recent .cntain_list_recent_blog .blog_recent .contain_texte a{
    font-size: 16px;
    font-weight: 500;
    color: #666;
    word-spacing: 5px;
    line-height: 22px;
}

@media only screen and (max-width: 1200px){
    .contain_blog .contain_flex  .contain_bloc_actu{
        width: calc(100%/3 );
        
    }

}

@media only screen and (max-width: 770px){
    .contain_blog .contain_flex  .contain_bloc_actu{
        width: calc(100%/2 );
    }
}

@media only screen and (max-width: 560px){
    .contain_blog .contain_flex  .contain_bloc_actu{
        width: calc(100%/1 );
    }
}